System 4.0.0.0 System.ComponentModel.TypeConverter To be added.

Provides a type converter to convert structures to and from various other representations.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns a value that indicates whether an object of the specified source type can be converted to a .

  true if the specified type can be converted to a ; otherwise, false.

  The date format context. The source type to check.
- Method
  4.0.0.0
  System.Boolean `` `` To be added.

  Returns a value that indicates whether a can be converted to an object of the specified type.

  true if a can be converted to the specified type; otherwise, false.

  The date format context. The destination type to check.
- Method
  4.0.0.0
  System.Object `` `` `` To be added.

  Converts the specified object to a .

  A that represents the specified object.

  The date format context. The date culture. The object to be converted.
- Method
  4.0.0.0
  System.Object `` `` `` `` To be added.

  Converts a to an object of the specified type.

  An object of the specified type that represents the .

  The date format context. The date culture. The to be converted. The type to convert to.